@charset "utf-8";
/* CSS Document */

body {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	background-color: #27408B;
}
#main {
	width: 1024px;
	margin:0 auto;

}
#hed{
	float:left;
	width:1024px;
	background-color:#FFFFFF;
}

#menu a {
	font-weight: bold;
	color: #FFFFFF;
}
.welcomebg {
	background-image: url(image/bgmain.jpg);
	height: 224px;
	width: 536px;
	padding-left: 5px;
	margin-top: 10px;
	background-repeat: no-repeat;
}
.welcome {
	font-size: 14px;
	font-weight: bold;
	color: #FF3333;
}


.menu {
	background-color: #3F89C3;
	height: 30px;
	width: 100%;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
}
.menu td {
	text-align: center;
}

.login_bg {
	height: 219px;
	width: 463px;
	background-image: url(image/loginbg.jpg);
	margin-top: 5px;
}
.h_menu {
	width: 240px;
	margin-top: 5px;
}
.h_font {
	font-size: 16px;
	font-weight: bold;
	background-color: #CC3333;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}
.font13 {
	font-size: 13px;
}

.space10 {
	padding: 5px;
}


.welcome_t {
	padding-top: 10px;
	padding-left: 10px;
}


.menut {
	text-align: center;
}
.h_font_job {
	font-size: 16px;
	font-weight: bold;
	background-color: #CC3333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFFFFF;
}
.h_font_shop {
	font-size: 16px;
	font-weight: bold;
	background-color: #7EB233;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFFFFF;
}
.h_font_market {
	font-size: 16px;
	font-weight: bold;
	background-color: #57A6C4;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFFFFF;
}
.h_font_rent {
	font-size: 16px;
	font-weight: bold;
	background-color: #D65329;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFFFFF;
}
.go {
	font-weight: bold;
	text-align: center;
}
.bar {
	padding: 5px;
	margin-top: 5px;
}
.n2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.bar2 {
	padding-left: 5px;
	margin-top: 5px;
}


.space_top_foo {
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.news_bus {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3D8000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.n1 {
	width: 520px;
}
.t1 {
	font-weight: bold;
	color: #336699;
}
.title {
	font-size: 13px;
	font-weight: bold;
	padding-left: 2px;
}
.line_dott {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.link_box {
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.footer{
	background-color: #E9E9E9;
	padding: 15px;
	text-align: center;
}
.margin {
	padding: 15px;
}



.space {
	padding: 5px;
}
.a_c {
	font-size: 12px;
	font-weight: bold;
	color: #CC3333;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.sme {
	font-weight: bold;
	color: #009966;
	padding-top: 5px;
	padding-bottom: 5px;
}

.rate {
	width: 690px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.link_topic {
	font-weight: bold;
	color: #003399;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.link {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC2811;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.e_topic {
	font-weight: bold;
	color: #E66006;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-align: center;
}
.event {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.even_head {
	font-size: 18px;
	font-weight: bold;
	color: #E98B2E;
	text-align: left;
}
.guide {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}




.n3 {

	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #669966;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.eventd {
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-left: 5px;
}
.eventb {
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 5px;
}
.text_box_general{
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #79A0DB;
}
.member_form
{
	padding: 2px;
}
.button
{
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #006699;
}
.welcome_to{
	font-weight: bold;
	color: #FFFF80;
}.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.b2 {
	font-size: 11px;
	color: #006699;
}
.sme_name {
	font-size: 16px;
	font-weight: bold;
	color: #006699;
}
.sme a {

	font-weight: bold;
	color: #009966;
	padding-top: 5px;
	padding-bottom: 5px;
}
.imagebar {
	border: 1px solid #CCCCCC;
}
.content_topic {
	font-size: 16px;
	font-weight: bold;
	color: #006699;
	background-color: #F0F0F0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.t2 {
	font-weight: bold;
	color: #000000;
	background-color: #F7F4B3;
	padding: 5px;
}
.news_list_h {
	font-size: 14px;
	font-weight: bold;
	color: #336699;
}
.space_foo_line {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.if {
	height: 350px;
	width: 290px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-image: url(image/if_bg.jpg);
	background-repeat: repeat-x;
}
.pic_thum {
	padding: 5px;
	border: 1px solid #CCCCCC;
}
.t3 {
	font-size: 14px;
	font-weight: bold;
	color: #339966;
}
.he2 {
	font-size: 16px;
	font-weight: bold;
	color: #009966;
}
 img { behavior: url(http://classifiedthai.com/iepngfix.htc); }
.event {
	font-size: 18px;
	font-weight: bold;
	color: #9B2E2E;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	padding-left: 8px;
}
.event_t {
	font-size: 18px;
	font-weight: bold;
	color: #355AA5;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.event_list {
	font-weight: bold;
	color: #496A0B;
}


.event_l {
	padding: 3px;
}
.search_bg {
	background-image: url(images/search_bg.jpg);
	background-repeat: repeat-x;
	height: 307px;
	color: #FFFFFF;
}
.if {
	width: 175px;
}

.search_input {
	height: 20px;
	width: 290px;
}
.footer_text  a{
	color: #FFFFFF;
}
.menu a {
	background-color: #3F89C3;
	height: 30px;
	width: 100%;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
}
.tablemain{
	width: 990px;
}

.event_list a {
	font-weight: bold;
	color: #496A0B;
}
.f14 {
	font-size: 14px;
}
.a_topic {
	background-image: url(images/a_topic.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 150px;
	font-weight: bold;
	color: #336699;
	text-align: center;
	font-size: 14px;
}
.a_line {
	background-image: url(images/a_line.jpg);
	background-repeat: repeat-x;
	height: 4px;
}
.space2 {
   padding: 2px;
}
.a_bg {
	background-image: url(images/a_bg.jpg);
	background-repeat: repeat-x;
}
.username {
background-image: url(image/username.gif);
background-repeat: no-repeat;
padding-left: 25px;
}
.password {
background-image: url(image/password.gif);
background-repeat: no-repeat;
padding-left: 20px;

}
.i_link {
	display: block;
	border: 1px solid;
	border-color: #aaa #000 #000 #aaa;
	width: 5em;
	background: #fc0;
	text-align:center;
	color:#00F;
	text-decoration:none;
}
.i_link:hover
{
	position: relative;
	top: 1px;
	left: 1px;
	border-color: #000 #aaa #aaa #000;
	color: #900;
	text-decoration: none;
}
  .mynavi{
  	display:block;
	width:25px;
	height:20px;
	text-align:center;
	text-decoration:none;margin-right:3px;
	background-color:#99CC33;
	color:#FFFFFF;
	float:left;
	font-size:12px;
	line-height:20px;	
  }
    .mynavi:hover{
  	display:block;
	width:25px;
	height:20px;
	text-align:center;
	text-decoration:none;margin-right:3px;
	background-color:#000000;
	color:#FFFFFF;
	float:left;
	font-size:12px;
	line-height:20px;
	cursor:pointer
  }
  .pgnavi{
	display:block;
	height:25px;
	font-size:12px;
	line-height:20px;
	float:left;
	margin-right:10px;
  }
  .username {
background-image: url(image/username.gif);
background-repeat: no-repeat;
padding-left: 25px;
}
.password {
background-image: url(image/password.gif);
background-repeat: no-repeat;
padding-left: 20px;

}
.i_link {
	display: block;
	border: 1px solid;
	border-color: #aaa #000 #000 #aaa;
	width: 5em;
	background: #fc0;
	text-align:center;
	color:#00F;
	text-decoration:none;
}
.i_link:hover
{
	position: relative;
	top: 1px;
	left: 1px;
	border-color: #000 #aaa #aaa #000;
	color: #900;
	text-decoration: none;
}
.photo {
	background: #fff; border: solid 1px #ccc; padding: 4px;
}
.event_table {
	margin-top: 3px;
}
.event_date {
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-align: center;
}
.goto {
	background-color: #EEFAFD;
	margin-top: 7px;
}
/*-------------------------navigator----------------------------*/
#navigator{
	float:left;
	width:1020px;
	height:42px;
	margin-top:5px;
}
.tap{
	float:left;
	width:5px;
	height:42px;
	background:url(images/tap.gif);
}
.navi1{
float:left;
width:106px;
height:42px;
}
.navi1 a{
float:left;
width:106px;
height:42px;
background:url(images/navi1.gif);
}
.navi1 a:hover{
float:left;
width:106px;
height:42px;
background:url(images/navi1-hover.gif);
}
.navi2{
float:left;
width:94px;
height:42px;
}
.navi2 a{
float:left;
width:94px;
height:42px;
background:url(images/navi2.gif);
}
.navi2 a:hover{
float:left;
width:94px;
height:42px;
background:url(images/navi2-hover.gif);
}
.navi3{
float:left;
width:94px;
height:42px;
}
.navi3 a{
float:left;
width:95px;
height:42px;
background:url(images/navi3.gif);
}
.navi3 a:hover{
float:left;
width:95px;
height:42px;
background:url(images/navi3-hover.gif);
}
.navi4{
float:left;
width:118px;
height:42px;
}
.navi4 a{
float:left;
width:118px;
height:42px;
background:url(images/navi4.gif);
}
.navi4 a:hover{
float:left;
width:118px;
height:42px;
background:url(images/navi4-hover.gif);
}
.navi5{
float:left;
width:98px;
height:42px;
}
.navi5 a{
float:left;
width:98px;
height:42px;
background:url(images/navi5.gif);
}
.navi5 a:hover{
float:left;
width:98px;
height:42px;
background:url(images/navi5-hover.gif);
}
.navi6{
float:left;
width:129px;
height:42px;
}
.navi6 a{
float:left;
width:129px;
height:42px;
background:url(images/navi6.gif);
}
.navi6 a:hover{
float:left;
width:129px;
height:42px;
background:url(images/navi6-hover.gif);
}
.navi7{
float:left;
width:350px;
height:42px;
background:url(images/navi7.gif);
}
.navi8{
float:left;
width:310px;
height:42px;
background:url(images/navi7.gif);
}
/*-----------------------------------header----------------------------*/
#logo{
	float:left;
	width:278px;
	height:82px;
	background:url(images/logo_mar25.gif);
}
#topbanner{
	float:left;
	width:633px;
	height:82px;
	margin-left:20px;
}
#topheader{
	float:left;
	width:1020px;
	height:auto;
}
/*------------------------table 2 split by tin--------------------*/
#head2{
	float:left;
	width:1024px;
	height:auto;
	background:#FFFFFF;
}
#link{
	float:left;
	width:765px;
	height:auto;
	margin-top:5px;
	margin-bottom:10px;
}
.bner{
	float:left;
	width:250px;
	height:76px;
	margin-left:5px;
}
#left{
	float:left;
	width:230px;
	height:auto;
}
.maqueen{
	float:left;
	width:210px;
	margin-left:10px;
	margin-top:30px;
	margin-bottom:10px;
	font-size:14pt;
	font-family: Tahoma;
	color: #009900;
}
#login{
	float:left;
	width:240px;
	margin-left:10px;
	margin-top:5px;
	font-size:11pt;
	font-family: Tahoma;
	color: #009900;
}
/*--------------------------Center---------------------------*/
.center{
	float:left;
	width:1024px;
	height:auto;
}
.clear{
	line-height: 0px; font-size: 1px; height: 0px; clear: both; margin: 0; padding: 0;
}